package main

func init() {
	builtins["true"] = BuiltinTrue
	builtins["false"] = BuiltinFalse
}

func BuiltinTrue(command *CommandStatement, state *ExecutionState) ExitState {
	return ExitState{ExitCode: 0}
}

func BuiltinFalse(command *CommandStatement, state *ExecutionState) ExitState {
	return ExitState{ExitCode: 1}
}
